none
version CURL en 32bits RRS feed

  • Question

  • Bonjour à tous,

    j'ai déjà la version de CURL en 32 bits.

    j'ai un problème sur l'utilisation de cette version or l'application que j'ai conçu en a besoin trop.

    j'ai déjà installer les librairies nécessaires  comme  libeay32.dll et libssl32.dll.

    Ensuite il y a un message d'erreur qui dit que le point d'entrée de procédure DES_ecb_encrypt est introuvable  dans la bibliothèque de liens dynamiques libeay32.dll

     

    vendredi 8 juin 2012 11:58

Réponses

Toutes les réponses